Subject: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Jeronimo Pellegrini <[email-masked]>
Date: Thu, 16 Jan 2020 17:09:12 -0300

Hello!

On Sat, Jan 11, 2020 at 02:23:05PM +0100, Michael Albinus wrote:
> Hi Jeronimo,
> 
> >> I've committed the appended patch to the Emacs and Tramp git
> >> repositories. Could you, pls, test with your LibeCMC machine?

I just tested it with the exact same precedure that I used when I reported 
the bug, and it worked perfectly!

> >> If you don't use the git repositories, you might install Tramp 2.4.3
> >> from GNU ELPA, and apply the patch on top of it.

I compiled Emacs from git (updated today, Jan 16)...

So I believe this is solved! :-)

J.